html body {
	font-family: "trebuchet ms", verdana, tahoma, arial;
	font-size: 82%;
	line-height: 1.5em;
	background: #fff;
	margin: 0px;
	padding: 0px;
	text-align: center;
}

table.menu{
	position:absolute;
	visibility:hidden;
	font-size: 100%;
}

h1,h2,h3,h4,h5,h6{
	font-family: "trebuchet ms", verdana, tahoma, arial;
	line-height: 1.5em;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	display: inline;
	text-decoration: none;
	font-weight: bold;
	font-size: 100%;
}

table.menusec{
	position:absolute;
	visibility:hidden;
}

a:link {
	color: #204AFF;
	border-bottom: 1px dotted #204AFF;
	text-decoration: none;
}

a:visited {
	color: #2277D9;
	border-bottom: 1px dotted #2277D9;
	text-decoration: none;
}

a:hover {
	color: purple;
	border-bottom: 1px solid purple;
	text-decoration: none;
}

a:focus {
	color: purple;
	border-bottom: 1px solid purple;
	text-decoration: none;
}

a:link.nol, a:visited.nol, a:hover.nol, a:focus.nol {
	border-bottom: 1px solid #6f6;
}

a.noborder {
	border: none;
}

a.noborder:hover  {
	border: none;
}

a.noborder:focus  {
	border: none;
}

a img { 
	border: none; 
	overflow: hidden; 
	float: left; 
}

a:hover img  { 
	border: 3px solid purple; 
	margin: -3px; 
}


#page {
	position: relative;
	width: 990px;
	text-align: left;
	margin-right: auto;
	margin-left: auto;
}

#header {
    margin: 0;
    padding: 0;
}

#header #furn_nav {
    text-align: right;
}
#header #furn_nav a {
    border: 0;
}

#contact_us {
	font-weight:bold;
}

#furn_logo {
	padding: 10px 0px 10px 0px;
}

#furn_bar_new {
    height: 200px;
	margin: 0;
    display: block;
}

#furn_bar {
    height: 200px;
	margin: 0;
    padding-top: 30px;
    background-image: url( ../img/background_topbar_r.jpg );
    background-position: left;
    background-repeat: no-repeat;
    display: block;
}

#furn_menu
{	margin: 0;
	padding: 0;
	z-index: 30;
    display: block;
    background-color: #006600;
	white-space: nowrap;
    width: 100%;  
    margin: 0px 0 0 0;
    border: 0;
    border-top: 1px solid white;
    float: left}

#furn_menu li
{	margin: 0;
	padding: 0;
	list-style: none;
	white-space: nowrap;
	float: left;
	font: bold 11px arial;
	border-right: 1px solid white}

#furn_menu li a
{	display: block;
	margin: 0 1px 0 0;
	padding: 4px 10px;
	background: #006600;
	white-space: nowrap;
	color: white;
	text-align: center;
	text-decoration: none}

#furn_menu li a:hover
{	background-color: #00CC33;
	color: #dddddd}

#furn_menu div
{	position: absolute;
	visibility: hidden;
	margin: 0;
	padding: 0;
	background: ##008800;
	border: 1px solid #006611}

	#furn_menu div a
	{	position: relative;
		display: block;
		margin: 0;
		padding: 5px 10px;
		width: auto;
		white-space: nowrap;
		text-align: left;
		text-decoration: none;
		background: #008800;
		color: white;
		font: 10px arial}

	#furn_menu div a:hover
	{	background: #00CC33;
		color: #dddddd}

#furn_menu li.current
{	display: block;
	margin: 0 1px 0 0;
    color: #000000;
	white-space: nowrap;
    background-color: #00CC33;
	padding: 4px 10px;
	text-align: center;
	text-decoration: none}
	
#furn_menu li.current a {
    color: #7DAFFF;
    padding: 0;
    border: 0}

#furn_menu li.current a:hover {
    color: #4F91FF;
    background-color: #00CC33}		


#location {
    font-size: 86%;
    color: #999;
    padding-top: 14px;
    padding-left: 4px;
    margin: 0;
	text-align:left;
}

#location a {
    border-bottom: 1px solid #fff;
}

#page_content {
	margin-left:3px;
	text-align: left;
}

#page_left_column {
    margin-top: 10px;
    margin-right: 15px;
    margin-bottom: 15px;
	float: left;
	width: 315px;
	padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 5px;
    border: 1px solid #97BAFF;
}

#page_right_column {
    margin-top: 10px;
    margin-bottom: 15px;
	float: right;
	width: 315px;
	padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 5px;
    border: 1px solid #97BAFF;
}

#side_content {
    margin-top: 10px;
    width: 255px;
    float: right;
    margin-left: 10px;
}

.bigger {
	font-size:large;
	font-weight: bold;
	color: #000300;
}

.medium {
	font-size:medium;
	font-weight: bold;
	color: #000300;
}

.trading_name {
	font-size: 200%;
	line-height: 1.05em;
	font-weight: bold;
	color: #006600;
}

.registered_details {
	font-size: 70%;
	line-height: 0.9em;
	font-weight: bold;
	color: #339933;
}

.registered_mobile {
	font-size: 75%;
	line-height: 1.3em;
	font-weight: bold;
	color: #339933;
}

.registered_charity {
	font-size: 115%;
	line-height: 2em;
	font-weight: bold;
	color: #006600;
}

.registered_industrial {
	font-size: 70%;
	line-height: 1.15em;
	font-weight: bold;
	color: #006600;
}

.registered_address {
	font-size: 100%;
	line-height: 1.2em;
	font-weight: bold;
	color: #006600;
}

.registered_email {
	font-size: 80%;
	line-height: 1em;
	font-weight: bold;
	color: #006600;
}

.registered_phone {
	font-size: 145%;
	line-height: 1.10em;
	font-weight: bold;
	color: #0000ff;
}

.bigger2 {
	font-size:large;
	line-height: 1.2em;
	font-weight: bold;
	color: #006600;
}

.smaller {
	font-size:x-small;
} 

.smaller_b {
	font-size: x-small;
	line-height: 1.15em;
	color: #0000ff;
}

.smaller_b2 {
	font-size: xx-small;
	line-height: 1.1em;
	color: #0000ff;
}

.email {
	text-decoration: none;
}

.phone {
	font-size: large;
	font-weight: bold;
	text-decoration: none;
	color: #0000ff;
}

#box_out {
	float:none;
	padding: 10px 10px 10px 10px;
	width: 720px;
	background-color: #EBEBEB;
	border: 1px none #97BAFF;
	text-align: right;
	vertical-align: middle;
}

#box_out_wide {
	float:none;
	padding: 10px 10px 10px 10px;
	width: 950px;
	background-color: #EBEBEB;
	border: 1px none #97BAFF;
	text-align: left;
	vertical-align: middle;
}

#stock_thumb_image {
	width: 100px;
	height: 100px;
	align: center;
}


#footer_text {
	border-top-style:none;
	border-top-width:0px;
	font-size:xx-small;
    float: none;
    text-align: center;
	color: #339933;
}

#furn_footer {
	font-size:xx-small;
	width: 990px;
    float: none;
	color: #003300;
}

.features_left {
	width: 250px;
	text-align:right;
	font-size:larger;
	padding-right:20px;
	vertical-align:top;
}

.features_icon {
	width: 40px;
	vertical-align:top;	
}

.features_right {
	vertical-align:top;	
}

.features_right_bar {
	padding-top:20px; 
	padding-bottom:10px;
}

.download_heading {
	padding-left: 15px;
	width: 705px;
	background-color: #EBEBEB;
}

table.download_table {
	width: 705px;
}

.download_left {
	width: 60px;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 15px;
	padding-bottom: 15px;
}

.download_right {
	padding-left: 15px;
	padding-right: 0px;
	padding-top: 15px;
	padding-bottom: 15px;
}

.documentation_heading {
	padding-left: 15px;
	width: 705px;
	background-color: #EBEBEB;
}

.documentation_table {
	width: 705px;
}

.documentation_left {
	width: 60px;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 15px;
	padding-bottom: 15px;
}

.documentation_right {
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 15px;
	padding-bottom: 15px;
}

.box {
	text-align: center;
	padding: 10px 10px 10px 10px;
	margin-bottom: 10px;
	background-color: #CCFFCC;
	border: 5px solid #006600;
}

.warn_box {
	text-align: justify;
	font-size: 95%;
	line-height: 1.1em;
	font-weight: bold;
	color: black;
	padding: 10px 10px 10px 10px;
	margin-bottom: 10px;
	background-color: #CCFFCC;
	border: 5px solid #006600;
}

.warn_text {
	border-top-style:none;
	border-top-width:0px;
	font-size: 80%;
    float: none;
    text-align: justify;
	color: #339933;
}

.stk_warn_text {
	border-top-style:none;
	border-top-width:0px;
	font-size: 95%;
    float: none;
    text-align: justify;
	color: #339933;
}

.prime_sentence {
	color: red;
}

.iq {
	font-style: italic;
	font-weight: bold;
}

.furn_header {
	font-style: italic;
	font-weight: bold;
}


.med_map {
	width: 550px; 
	height: 550px;
}

.med_pic {
	width: 550px; 
	height: 413px;
}

.small_pic {
	width: 120px;
	height: 160px; 
	background-color: #CCFFCC;
	border: 5px solid #000000;
}

.small_map {
	width: 120px;
	height: 120px; 
	background-color: #CCFFCC;
	border: 5px solid #000000;
}

.van_pic {
	width: 120px;
	height: 90px; 
	background-color: #CCFFCC;
	border: 5px solid #000000;
}


.link_icon {
	float: left;
	padding-left: 15px;
	padding-right: 15px;
	width: 120px;
	height: 120px;
}


.sub_folder_icon {
	float: left;
	padding-left: 5px;
	padding-right: 5px;
	width: 48px;
	height: 48px;
}

.sub_folder_text {
	align: center;
	padding: 4px 4px 4px 4px;
	width: 200;
}

.sub_folder_table {
	width: 500;
}

.sub_footer_table {
	border: 1;
	background-color: #CCFFCC;
	width: 685;
	border: 2px solid #000000;
}

.sub_footer_table_sec {
	border: 1;
	background-color: #006600;
	width: 640;
	border: 2px solid #000000;
}

.sub_footer_table_new {
	border: 1;
	background-color: #006600;
	width: 660;
	border: 2px solid #000000;
}

.arrow_icon {
	float: left;
	padding-left: 5px;
	padding-right: 5px;
	width: 96px;
	height: 48px;
}

.arrow_table {
	width: 550;
}


.folder_icon {
	float: left;
	padding-left: 15px;
	padding-right: 15px;
	width: 96px;
	height: 96px;
}

.folder_text {
	align: center;
	padding: 4px 4px 4px 4px;
}

.folder_red {
    color: red;
}


.link_icon {
	float: left;
	padding-left: 15px;
	padding-right: 15px;
	width: 140px;
	height: 140px;
}

.link_text {
	text-align: justify;
}


.safety_icon {
	float: left;
	padding-left: 15px;
	padding-right: 15px;
	width: 50px;
	height: 50px;
}

.safety_text {
	text-align: justify;
	font-size: 90%;
	line-height: 1.15em;
	font-weight: bold;
	background-color: yellow;
	bgcolor: yellow;
	color: black;
	padding: 4px 4px 4px 4px;
}


.warning_icon {
	float: left;
	padding-left: 15px;
	padding-right: 15px;
	width: 45px;
	height: 45px;
}

.warning_text {
	text-align: justify;
	font-size: 95%;
	line-height: 1.2em;
	font-weight: bold;
	background-color: #dddddd;
	bgcolor: #dddddd;
	color: black;
	padding: 4px 4px 4px 4px;
}


.divider_blank {
	float: left;
	padding-left: 15px;
	padding-right: 15px;
	width: 80px;
	height: 4px;
}

.divider_cell {
	float: center;
	padding-left: 15px;
	padding-right: 15px;
	width: 424px;
	height: 4px;
}

.divider_icon {
	float: center;
	padding-left: 15px;
	padding-right: 15px;
	width: 340px;
	height: 4px;
}

.bullet_icon {
	float: left;
	padding-left: 15px;
	padding-right: 15px;
	width: 80px;
	height: 80px;
}

.recycle_icon {
	float: left;
	padding-left: 15px;
	padding-right: 15px;
	width: 80px;
	height: 220px;
}

.bullet_text {
	text-align: justify;
}

.benefits_icon {
	padding-left: 35px;
	padding-right: 35px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.latest_header {
	font-weight: bold;
}

.latest_message {
	font-style: italic;
	margin-left: 0px;
}
	
.feature {
	font-weight: bold;
}

.download {
	background: url( img/box_download.gif ) no-repeat left top;
}

.company_goal {
	margin-left: 30px;
	font-style:italic;
	font-size:larger
}

.company_text {
	width: 720px;
}

.company_table {
	width: 720px;
}

.company_table_full {
	width: 950px;
}

.company_left {
	width: 60px;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 15px;
	padding-bottom: 15px;
}

.company_right {
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 15px;
	padding-bottom: 15px;
}


.err {
	font-size: 82%;
	color: #FF0000;
	display: inline;
}
	
h2.frame_width {
    margin-bottom: 10px;
    border-bottom: 1px solid #97BAFF;
	width: 720px;
    padding-top: 0px;
}

h2.full_width {
    margin-bottom: 10px;
    border-bottom: 1px solid #97BAFF;
	width: 950px;
    padding-top: 0px;
}

h3.frame_width {
    margin-top: 3px;
    border-top: 1px solid #97BAFF;
    padding-top: 10px;
	width: 720px;
}

h3.full_width {
    margin-top: 3px;
    border-top: 1px solid #97BAFF;
    padding-top: 10px;
	width: 950px;
}